Subject: IBIS Open Forum Meeting Agenda 7/17

From: Stephen Peters <[email-masked]>
Date: Mon, 13 Jul 1998 08:40:58 -0700

IBIS Open Forum Meeting Agenda 
                                for 7/17/98

                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   6-57211         5683488
    
 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 Stephen Peters will conduct the meeting.
 
 8:00 Check-In, Intros, Announcements                         Peters

      - Intros of New IBIS Participants, Meeting Quorum       Peters
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Peters
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      International/External Progress
      - IEC 62014-1 (IBIS Version 2.1)                        Rusher
      - pr EIAJ ED-5302 Standard for I/O Interface Model      
           for Integrated Circuits (IMIC)                     Raghuram
      - 93/67/NP IBIS and EMC Simulation                      Perrin
      - JEDEC JC-16.2 Modeling and Testing                    Sessions

      IBIS (East) Users Group Meetings                        Edlund

      IBIS Summit Meeting at DAC Review                       Peters/Ross

      IBISCHK2+ (Ver 2.115) PROGRESS                          Flora/Rokusek

      Version 3.1 Parser Development                          Peters
      - Billing & Payment

      Cookbook Status                                         Peters

      IBIS Model Review Committee                             Flora

      IEEE Standard Component Data Sheet                      Peters

      New Administrative Issues                               All

 9:00 Technical Discussion

    VOTES ON THE SPECIFICATION AND PARSER RELEASE: 

      VERSION 3.1                                             Peters
      - Editing Committee Review - List of Changes            Peters
      - BIRD44 - Interpretation of Min/Max/Weak/Strong Data   Peters
      - BIRD52 - [Driver Schedule] Clarifications             Muranyi
      - VOTE                                                  All Members
      
      IBISCHK3 RELEASE                                        Peters
      - REVIEW - Test and Samples                             Peters
      - VOTE                                                  All Members

    VOTES ON THE FOLLOWING BIRDS FOR VERSION 3.2: 

      BIRD42.3 - Modeling Current Waveforms                   Kumar/Ross
     
      BIRD48.3 - Add Submodel                           Orhanovic/Muranyi/Ross

      BIRD49.2 - Add Submodel Dynamic Clamps            Orhanovic/Muranyi/Ross

      BIRD50.2 - Add Submodel Bus Hold                  Orhanovic/Muranyi/Ross

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Peters

 9:55 Sign Off